body {
	background-color: #333333;
	overflow: hidden;
}

form#config {
	position: absolute;
	top: 0pt;
	right: 0pt;
	background-color: #aaaaaa;
	width: 30%;
	height: 100%;
}

canvas#glCanvas {
	position: absolute;
	top: 0pt;
	left: 0pt;
	margin: 0;
	padding: 0;
	background-color: #111111;
}
